KSMBD.ADDUSER(8)

NAME
ksmbd.adduser - Adds, updates or removes (-a/-u/-d) a user from ksmbd pwd file.

SYNOPSIS
ksmbd.adduser

DESCRIPTION

-a | --add-user=login

-d | --del-user=login

-u | --update-user=login

-p | --password=pass

-i smbpwd.db | --import-users=smbpwd.db

-V | --version

-v | --verbose